# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jan 11 01:24:42 UTC 2017
pkgname = taskjuggler3
pkgver = 3.5.0-13
pkgdesc = Project Management Software
url = http://www.taskjuggler.org
builddate = 1484097882
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 3617792
arch = any
license = GPL
depend = ruby-mail
depend = ruby-term-ansicolor
